<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/color_f6f8f9"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_56"
        android:layout_marginTop="15dp"
        android:background="@drawable/bg_white_10dp">

        <EditText
            android:id="@+id/et_nickname"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@null"
            android:gravity="left|center_vertical"
            android:hint="请输入昵称"
            android:paddingLeft="14dp"
            android:paddingRight="30dp"
            android:maxLength="7"
            android:textColor="@color/color_1a1a1a"
            android:textColorHint="@color/color_999999"
            android:textSize="@dimen/sp_16" />

        <ImageView
            android:id="@+id/im_close"
            android:layout_width="@dimen/dp_41"
            android:layout_height="@dimen/dp_41"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:padding="13dp"
            app:layout_constraintBottom_toBottomOf="parent"
            android:src="@drawable/icon_et_close"/>


    </androidx.constraintlayout.widget.ConstraintLayout>

    <TextView
        android:id="@+id/tv_modify_config"
        android:paddingStart="14dp"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_12"
        android:layout_marginTop="10dp"
        android:text="每隔3个月可修改一次"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
</LinearLayout>